# Django basics
Django==4.0
djangorestframework
django-auth-ldap
psycopg2

django-bootstrap-v5

#fontawesome-free
#django-mathfilters


ldap3
django-allauth
django-compressor
xmltodict
django-wkhtmltopdf
parsedatetime
# Follow are for creating graph models
pyparsing
pydot
django-extensions
django-notifications-hq
django-environ

# PDF creating
#django-hardcopy

# schema support
pyyaml
uritemplate
tldextract
# Payment & VAT
vat-validator
stripe

#Jobs
django-q
redis

jinja2
#python-gitlab
dnspython

git+https://github.com/ungleich/python-oca.git#egg=oca
